Diff for /annozilla/www/installation.html between versions 1.18 and 1.20

version 1.18, 2002/07/25 14:36:05 version 1.20, 2002/10/23 22:01:56
Line 9  function triggerURL(url) { Line 9  function triggerURL(url) {
 //-->  //-->
 </script>  </script>
   
   
 <!-- MAIN CONTENT -->  
 <h2>Installation</h2>  <h2>Installation</h2>
 <p><b><u>Please note</u></b> that Annozilla v0.3.x builds require a Mozilla  
 build of 0.9.7 or better. They will crash with a 0.9.6 build.</p>  
   
 <ul class="spaced">  <ul class="spaced">
<li>Firstly <a href="javascript:triggerURL('http://downloads.mozdev.org/annozilla/annozilla-0-3-4.xpi');">install the package</a>, now at version 0.3.4.<li>Firstly <a href="javascript:triggerURL('http://downloads.mozdev.org/annozilla/annozilla-0-3-5.xpi');">install the package</a>, now at version 0.3.5.
<li>From versions up to 0.3.1 only, you will have to <b>restart your<li>Please then <b>restart your browser</b> and return to this page to continue
browser</b>. I think that this restriction is removed in 0.3.2.installation.
 <li>If this is the first time you have installed Annozilla, make sure your  <li>If this is the first time you have installed Annozilla, make sure your
 sidebar is visible, and go to this URL:  sidebar is visible, and go to this URL:
 <pre>chrome://annozilla/content/addpanel.xul</pre>  <pre>chrome://annozilla/content/addpanel.xul</pre>

Removed from v.1.18  
changed lines
  Added in v.1.20


FreeBSD-CVSweb <freebsd-cvsweb@FreeBSD.org>